fieldLayouts:
  dcbf98c2-d015-4334-856a-edf61b8ffe0f:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 2ff447bc-7da2-4034-a78a-00aeec49c781
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: b2f80b42-112d-4d9b-8696-ae62149e0db1
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: a8bc930b-6196-464f-a491-46e5b6ec69ad
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: c96250e7-7580-4dee-9a1b-bba8ff35de43
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3678917e-b78e-4430-b193-a5b85643da61
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: e541618b-ce19-4131-a354-f5a2553ff43f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 5d3477aa-524c-412f-87d3-5a68ed8d0231
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Newsletter
        sortOrder: 1
handle: newsletter
hasTitleField: true
name: Newsletter
section: 2ff35e18-32d1-43aa-8ff1-2e8d0ac99bba
sortOrder: 1
titleFormat: ''
